Lucene++ - a full-featured, c++ search engine
API Documentation

Data Structures | Namespaces
IndexInput.h File Reference
`#include "LuceneObject.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::IndexInput
| Abstract base class for input from a file in a Directory. A random-access input stream. Used for all Lucene index input operations. More...

## Namespaces

| Lucene

clucene.sourceforge.net